graph_ {igraph} | R Documentation

## Convert object to a graph

### Description

This is a generic function to convert R objects to igraph graphs.

### Usage

    graph_(...)

### Arguments

`...` | Parameters, see details below.

### Details

TODO

### Examples

    ## These are equivalent
    graph_(cbind(1:5,2:6), from_edgelist(directed = FALSE))
    graph_(cbind(1:5,2:6), from_edgelist(), directed = FALSE)

[Package igraph version 1.1.2 Index]